Subject: Re: bug#18539: 24.4.50; gnus registry file seems misnamed

From: Tom Tromey <[email-masked]>
Date: Tue, 17 Feb 2015 07:49:26 -0700

>> Yeah, if you do fix the typo, offering to rename the existing file seems
>> like the friendliest thing to do.

Lars> Renaming the file might be problematic if you switch between older and
Lars> newer versions of Emacs, since older versions will still write files
Lars> with the old name.

Lars> I say just leave it alone.  A registry file by any other name would
Lars> register just as sweetly.

A patch already went in to do the renaming.  I'm using emacs git master
and gnus prompted me and renamed the file a while ago.

Tom